entry_file: zami_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: zami_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: zami_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: zami_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 90
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 150
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 250
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
- result_file: zami_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 150
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 200
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 300
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
- result_file: zami_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 150
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 300
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 400
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
- result_file: zami_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 150
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 300
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 400
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
- result_file: zami_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 150
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 300
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 400
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
- result_file: zami_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 200
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 300
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
  - interval: 400
    multiplier: 1.181
    amount_added: 33.41
    ship: 0.0
    add: 33.41
- result_file: zami_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 100
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 150
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 250
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: zami_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 150
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 300
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 400
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
- result_file: zami_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 150
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 300
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 400
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
- result_file: zami_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.261
    amount_added: 27.89
    ship: 0.0
    add: 27.89
  - interval: 100
    multiplier: 1.261
    amount_added: 27.89
    ship: 0.0
    add: 27.89
  - interval: 200
    multiplier: 1.261
    amount_added: 27.89
    ship: 0.0
    add: 27.89
  - interval: 500
    multiplier: 1.261
    amount_added: 27.89
    ship: 0.0
    add: 27.89
